読者です 読者をやめる 読者になる 読者になる

何かが足りない! php 4.4.1のWindows Binaries

 先日話したphpBBのフォーラムやPukiWikiのサイトは、ローカル(自分のWindowsノートPC)環境にバックアップを作って読めるようにしているのだが、phpBBのほうがいくら試してもMySQLのDBに接続できない*1
 仕方なくphpBBのサポートフォーラム(日・英)を覗いたり、phpやらMySQLやらのReadmeやらヘルプやらを読みまくり……そしてMySQLのヘルプを読み進めていて、見慣れた(!)エラーメッセージにハッと気がついた。


   「ひょっとして……MySQL用のモジュールがない?」


 こそこそとzipファイルの中身を確認。まさかもまさか、ドンピシャリでした(苦笑)。
 バグレポート? ええ、簡潔に出させていただきましたとも*2
 ……それにしても、こんなことに2時間半もの時間を費やした私って……_| ̄|○

*1:ちなみに、phpBB使用の際は、MySQLのバージョンは4.0以下推奨。でも4.0を入れればMySQLAdministratorは最新版でOK

*2:結局、「バグ」としては扱ってもらえないようですが……